/***********Responsive**************/


@media only screen and (max-width: 1399.98px) {

    .nav>ul>li {
        margin: 0px 20px 0px 0px;
    }



    .heading-area h2 {
        font-size: 40px;
        margin-bottom: 20px;
        line-height: 55px;
    }


}

@media only screen and (max-width: 1199.98px) {

    .nav>ul>li {
        margin: 0px 15px 0px 0px;
    }

    .banner-content h1 {
        font-size: 28px;
        line-height: 40px;
    }

    .banner-content {
        top: 38%;
    }

    .doc-details {
        flex-flow: column;
    }

    .doc-text {
        padding: 0 !important;
    }

    .doc-text h3 {
        font-size: 30px;
    }



}

@media only screen and (max-width: 991.98px) {

    /*******************************
********NAV BAR*****************
*****************************/
    .nav {
        position: fixed;
        left: 0px;
        top: 0px;
        background: #032641;
        height: 100%;
        z-index: 999;
        transform: translate(-105%, 0px);
        transition: all 0.4s ease-in-out;
        width: 300px;
        box-shadow: 0 0 5px #606060;
        margin: 0;
        display: block;
        overflow-y: auto;
    }

    .menutogg {
        transform: translate(0%, 0px) !important;
        transition: all 0.4s ease-in-out;
    }

    .nav ul {
        width: 100%;
    }

    .header .row {
        margin: 0px;
    }

    #pull {
        display: block;
        width: auto;
        float: right;
        margin-top: 24px;
        order: 3;
    }

    .menu-part {
        flex-flow: wrap;
        justify-content: space-between !important;
    }

    ul#menu-bg {
        display: block;
    }

    .header-phone {
        margin-left: 40px;
        margin-top: 14px;
    }

    .top-icon {
        margin-top: 31px;
    }

    .nav>ul>li {
        display: block;
        margin: 0;
    }

    .logo {
        margin-top: 0;
        position: relative;
        z-index: 99;
        width: 200px;
        order: 1;
    }

    .menu-part {
        flex-flow: wrap;
    }

    /*******************************
********NAV BAR*****************
*****************************/

    .nav>ul>li>a {
        padding: 10px 15px;
        color: #FFF;
    }

    .mob-logo {
        display: block !important;
        width: auto !important;
        margin: 0 auto;
        text-align: center;
        overflow: hidden;
        background: #FFF;
        padding: 10px;
    }

    .topmines #pull {
        margin-top: 5px;
    }

    .nav>ul>li:hover>a,
    .nav>ul>li.current-menu-item>a,
    .nav>ul>li.current-menu-parent>a,
    .nav>ul>li.current-menu-ancestor>a {
        color: #fff;
    }

    .call-text b {
        font-size: 26px;
        line-height: 60px;
    }

    .call-text strong {
        font-size: 40px;
        line-height: 45px;
    }

    .book-appoinment {
        margin-top: 30px;
    }

    .doc-text {
        margin-top: 30px;
    }

    .about-part {
        padding-bottom: 30px;
    }

    .orange-sec::before {
        display: none;
    }

    .client-say-heading {

        width: auto;
        height: auto;
        border-radius: 0 100px 0 0;
        flex: 0 0 auto;
    }

    .three-column ul {
        column-count: 2;
    }

    .from-foot {
        flex-flow: wrap;
        justify-content: center;
    }

    .from-foot input {
        margin-bottom: 10px;
    }


}



@media only screen and (max-width: 767.98px) {

    .top-social ul {
        justify-content: center;
    }



}

@media only screen and (max-width: 575.98px) {

    .banner-area .slick-slide img {
        height: 300px;
        object-fit: cover;
    }

    .banner-content {
        top: 30%;
    }

    .banner-content {
        width: 60%;
    }

    .three-column ul {
        column-count: 1;
    }

    .procedures-list ul {
        display: flex;
        flex-flow: wrap;
        justify-content: center;
        padding: 0;
    }

    .procedures-list ul li {

        /* margin: 10px; */
        width: 100%;

    }

    .choose-slide .slick-prev {
        left: -30px;
    }

    .choose-slide .slick-next {
        right: -33px;
    }

    .site-info ul {
        flex-flow: column;
    }

    .why-choose {
        overflow: hidden;
    }

    .info-gradient {
        padding: 40px 20px;
    }


    .choose-slide .slick-prev {
        left: 35%;
        bottom: 0;
        top: 110%;
    }

    .choose-slide .slick-next {
        right: 35%;
        top: 110%;
    }

    .heading-area h2 {
        font-size: 30px;
    }

    .heading-area p {
        font-size: 20px;
        line-height: 30px;
    }

    .call-back {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .opd-schedule {
        padding: 35px 0;
    }


}

@media only screen and (max-width: 480px) {

    .banner-content {
        width: 100%;
        text-align: center;
    }

    .heading-area h2 {
        font-size: 25px;
        line-height: 35px;
        margin-top:20px;
    }

    .heading-area p {
        font-size: 18px;
        line-height: 26px;
    }

    .testimo-heading h3 {
        color: #FFF;
        font-size: 28px;
        font-weight: 600;
        line-height: 35px;
    }

    .experince-area h2 {
        font-size: 30px;
    }

    .book-appoinment h4 {
        font-size: 20px;
        line-height: 28px;
    }

    .doc-text h3 {
        font-size: 25px;
    }


}

@media only screen and (max-width: 320px) {}